Subject: Sort - locale: cygwin_nt-5.0
From: Guido Milanese <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 May 2005 22:21:11 +0200 (CEST)

I hope this is not a FAQ -- I duly checked FAQs and googled for a while. From some messages, I found that LOCALE is not supported by cygwin. Is this true also for the version I mention in the subject? 
My problem is basically related to "sort": I tried to export LC_ALL, LC_COLLATE and LANG for French and Italian but to no success.

Is this possible under cygwin? I normally use Linux, but I installed cygwin on a computer of my University where I must use Windows.

Many thanks.
Guido, Italy

Guido Milanese               - [email-masked]
Vocal Ensemble "Ars Antiqua" - http://www.arsantiqua.org
************** GAUDETE IN DOMINO SEMPER *****************

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/